﻿body {
  width:100%;
  font-size: 14px;
  font-family: Montserrat, "Helvetica Neue", Arial, sans-serif; 
  text-align: center; 
  position:absolute;
  top:-20px;  
}

.wrapper{ 
  width:100%;
  /* max-width: 1200px; */
  padding: 2px; 
  margin:0 auto; 
  text-align:center;
}
body.login .wrapper {
  width:400px;
}
.error {
  color: red;
}
.poznamka {
  width:100%;
  font-size: 14px;
  text-align:left;
}

span {
  background-color: #F0F0F0; 
  padding:10px; 
  border:0px solid blue; 
  border-radius: 4px;
}
label {
  text-align:right; 
  clear:both; 
  float:left; 
  margin-right:15px; 
  width:200px;  
  padding-top:10px;
}
.button{
  color:#ffffff;
  background-color: #0069D9;
  padding: 5px;
  font-size: 0.7rem;
  line-height: 1.3;
  border-radius: .25rem;  
  border:0;
}

